svg {
  fill: none;
  stroke: dodgerblue;
  stroke-width: 10;
  stroke-dasharray: 231.2;
  stroke-linecap: round;
  animation: loader 1.4s infinite cubic-bezier(0.4, 0, 0.3, 1), loading 1.2s infinite linear;
}
@keyframes loader {
  from {
    stroke-dashoffset: 0;
  }
  to {
    stroke-dashoffset: -460;
  }
}
@keyframes loading {
  from {
    transform: none;
  }
  to {
    transform: rotate(360deg);
  }
}